Subject: Re: bug#72840: [PATCH RFC] DRAFT doc: Add “Deprecation Policy” section.

From: Konrad Hinsen <[email-masked]>
Date: Tue, 24 Sep 2024 07:21:45 +0200

Hi Ludo,

> Sounds like a good idea.  This could be achieved with a package
> property, maybe.
>
> I’d like this to not block version 1 of the policy though.

Certainly not!

That said, a convention for commit messages related to the cases
described in the deprecation policy would be a good start. Not just
"deprecated" or "removed", but also a keyword stating the reason.

Cheers,
  Konrad.